.slider {
    position: relative;
    width: 1000px;
    height: 100px;
    margin: 10px 0px  20px 0px;
}
.slider > .slides {
    position: relative;
    width: 1000px;
    height: 100px;
    overflow: hidden;
}
.slides > div.box {
    position: relative;
    width: 18000px;
    height: 100px;
    left: 0px;
    transition: left 1s;
    -webkit-transition: left 1s;
    -moz-transition: left 1s;
    -o-transition: left 1s; 
}
.box > div.slide {
    display: inline-block;
    width: 200px;
    height: 100px;
}            
.slider > .next {
    position: absolute;
    bottom: 30px;
    right: 0;
}
.slider > .previous {
    position: absolute;
    left: 0;
    top: 30px;
}
#opi-gallery {
    padding: 15px 0px 15px 0px;
}
#opi-gallery img {
    border: 4px solid #ececec;
    margin: 5px; 
}
#opi-gallery img:hover {
    opacity: 0.8;
}
.opi-load-btn {
    background-color: #d00008;
    color: #ececec;
    padding: 8px;
    border: 1px solid;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    cursor: pointer;
    margin-bottom: 15px
}